Publishing details

Changelog

sshuttle (0.78.3-1) unstable; urgency=medium

  * New upstream version.
  * Set standards version to 4.0.0.
  * Update debhelper compat version to 9.

 -- Brian May <email address hidden>  Sun, 09 Jul 2017 09:29:39 +1000

Available diffs

Builds

Built packages

Package files